Subject: coming conflicts between wireless-2.6 and wireless-next-2.6

From: "John W. Linville" <[email-masked]>
Date: Tue, 17 Feb 2009 22:02:46 -0500

There are several conflicts in the latest rounds of the wireless trees.
Most of them are simple.  One of them involves transporting some
changes from "orinoco: do not resgister NULL pm_notifier function"
between drivers/net/orinoco/orinoco.c (which no longer exists in -next)
over to drivers/net/orinoco/main.c.

I have an example 'merge-test' branch in wireless-next-2.6 to show
how I think the conflicts should be resolved -- enjoy! :-)

Thanks,

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.